<?php
/**
 *
 * @package phpBB Extension - Add User
 * @author RMcGirr83  (Rich McGirr) rmcgirr83@rmcgirr83.org
 * @copyright (c) 2014 phpbbmodders.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Module
	'ACP_ADD_USER'				=> 'Dodaj użytkownika',
	'DIR_NOT_EXIST'				=> 'Wybrany język %s nie zawiera plików niezbędnych dla tego rozszerzenia. Proszę przetłumaczyć ten plik i wpleić go do katalogu tego rozszerzenia: %s aby można było dodawać użytkowników.',
	'ACP_ACCOUNT_ADDED'			=> 'Konto użytkownika zostału utworzone. Użytkownik może teraz zalogować się przy użyciu nazwy użytkownika i hasła wysłanych na podany adres e-mail.',
	'ACP_ACCOUNT_INACTIVE'		=> 'Konto użytkownika zostało utworzone. Jednak ustawienia forum wymagają, aby użytkownik aktywował swoje konto.<br />Klucz aktywacyjny został wysłany na adres e-mail podany dla użytkownika.',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> 'Konto zostało utworzone. Jednak ustawienia forum wymagają aktywacji konta przez administratora.<br />Wiadomość e-mail została wysłana do administratorów, a użytkownik zostanie poinformowany o aktywacji konta',
	'ACP_ADMIN_ACTIVATE'		=> 'Wiadomość e-mail zostanie wysłana do administratora w celu aktywacji konta. Ewentualnie możesz zaznaczyć pole aktywacji konta poniżej, aby aktywować konto natychmiast po utworzeniu. Użytkownik otrzyma wiadomość e-mail zawierającą dane logowania do konta.',
	'ACP_EMAIL_ACTIVATE'		=> 'Po utworzeniu konta użytkownik otrzyma wiadomość e-mail zawierającą link aktywacyjny w celu aktywacji konta.',
	'ACP_INSTANT_ACTIVATE'		=> 'Konto zostanie aktywowane natychmiast. Użytkownik otrzyma wiadomość e-mail ze szczegółami logowania do konta.',

	'ADD_USER'					=> 'Dodaj użytkownika',
	'ADD_USER_EXPLAIN'			=> 'Utwórz nowe konto użytkownika. Jeśli ustawienia aktywacji dotyczą tylko aktywacji administratora, będziesz mieć możliwość natychmiastowej aktywacji użytkownika.',
	'MOD_VERSION'				=> 'Wersja %s',
	'ADMIN_ACTIVATE'			=> 'Aktywacja konta użytkownika',
	'CONFIRM_PASSWORD'			=> 'Potwierdzenie hasła',
	'EDIT_USER_GROUPS'			=> '%sKliknij tutaj, aby edytować grupy użytkowników dla tego użytkownika%s',
	'GROUP_ADD'					=> 'Wybranie tej opcji spowoduje dodanie użytkownika do wybranej grupy, a także do zarejestrowanej grupy użytkowników.',
	'GROUP_DEFAULT_EXPLAIN'		=> 'Zaznaczenie tego pola spowoduje, że grupa wybrana powyżej będzie domyślna dla użytkowników.',
	'CONTINUE_EDIT_USER'		=> '%1$sKliknij tutaj aby zarządzać profilem %3$s użytkownika %2$s', // e.g.: Click here to edit Joe’s profile.
	'PASSWORD_EXPLAIN'			=> 'Jeśli pozostanie puste, hasło zostanie wygenerowane automatycznie.',
	'ENABLE_NEWUSER'			=> 'Aktywuj nowego użytkownika',
	'ENABLE_NEWUSER_EXPLAIN'	=> 'Jeśli ustawione jako tak, użytkownik zostanie dodany do nowo zarejestrowanej grupy użytkowników',
	// ACP Logs
	'LOG_USER_ADDED'			=> '<strong>Nowy użytkownik został utworzony</strong><br />» %s',
));
